Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #314377
    Sandra
    Participant

    I just downloaded7updated to the newest Version of Catch Responsive Pro – 4.7.8 … because I need to switch from PHP 7.4 to PHP 8 (or higher)  – but when I switch the PHP the Website crashes.

    I disabled all Plug-Ins – but it still crashed with PHP 8 – It only says ‘There is a fatal error on your website’

    What else can I do to make the Theme run with PHP 8 ???

    Thanks for any help!
    ‘sandra

    #314381
    Sakin
    Keymaster

    Hi Sandra,

    Sorry to hear about the issues with PHP8. We are using PHP8 on our server and there is no issue with the Catch Responsive Pro version 4.7.8. Can you check for an error log or contact your hosting server to find out which code has an issue? Sometime, it might be the server and WordPress configuration issue.

    Also, can you try activating a different theme to check?

    Regards,
    Sakin

    #314489
    Sandra
    Participant

    Finally my husband found out was was wrong.
    In the last line of the wp-config.php two speech mark were missing. It was minor instead of ‘minor’.
    I have no idea why or when these two got lost – but now I was able to change to PHP 8 and the website it’s running fine agein.

    #314507
    Sakin
    Keymaster

    Thanks for the update and glad to hear that it’s working fine now.

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.